@import '_content/Kadzuwa.Accounting.Components/Kadzuwa.Accounting.Components.kd6ypocj6n.bundle.scp.css';
@import '_content/Kadzuwa.Authentication.Components/Kadzuwa.Authentication.Components.8gt2pctq09.bundle.scp.css';
@import '_content/Kadzuwa.Components/Kadzuwa.Components.tppm9rq4wr.bundle.scp.css';

/* /Layout/BalloonItem.razor.rz.scp.css */
.elipse[b-41poc1pxe2] {
    height: 75px;
    width: 50px;
    border-radius: 50%;
    z-index: 100000 !important;
    margin-left: 5px;
    animation: move-b-41poc1pxe2;
    position: relative;
}

@keyframes move-b-41poc1pxe2 {
    0% {
        transform: translateY(60vh);
    }

    100% {
        transform: translateY(-50vh) scale(5) rotate(270deg);
        opacity: .1;
    }
}

.string[b-41poc1pxe2] {
    position: absolute;
    top: 100%; /* Start the string at the bottom of the ellipse */
    left: 50%; /* Center the string horizontally */
    width: 1px; /* Adjust the string width as needed */
    height: 30px; /* Adjust the string length as needed */
    background-color: black; /* Set the string color */
    transform-origin: top; /* Set the origin point for rotation */
    animation: string-swing-b-41poc1pxe2 2s infinite; /* Add a swinging animation */
}

@keyframes string-swing-b-41poc1pxe2 {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(20deg);
    }

    100% {
        transform: rotate(0deg);
    }
}
/* /Layout/LogInLayout.razor.rz.scp.css */
.page[b-564br6yrjy] {
    margin: 2%;
    padding: 2%;
}
/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-0qivqyyg9m] {
    margin: 2%;
    padding: 2%;
    height: 80vh;
    margin-top: 10vmax;
}

@media screen and (min-width:960px) {
    .page[b-0qivqyyg9m] {
        margin: 2%;
        padding: 2%;
        height: 80vh;
        margin-top: 4%;
    }
}
/* /Layout/NavMenu.razor.rz.scp.css */
.sticky[b-q2y4szgzke]{
    height:60px;
    overflow:visible;
    top:0;
    position: fixed;
    width: 96%;
    background: linear-gradient(to right, white 5%, var(--color-heavy));
    padding: 1%;
    display: flex;
    transition: all;
    box-shadow: 0 0 1px 2px var(--color-medium);
    z-index:10000;
    margin-left:2%;
    margin-right:2%;
}
.home-lander[b-q2y4szgzke]{
    margin-right: 5%;
    width:10vw;
    display: flex;
    place-items: center;
}
    .home-lander a[b-q2y4szgzke] {
        font-size: 2em;
        font-weight: bold;
        color: var(--color-heavy);
    }
.collapsible[b-q2y4szgzke] {
    display: flex;
    width: 100%;
    place-items: center;
}
.profile[b-q2y4szgzke] {
    margin-left: auto;
}
.profile img[b-q2y4szgzke]{
    height:100%;
    max-height: 30px;
    border-radius:50%;
}
.collapsible-item[b-q2y4szgzke] {
    margin-right: 2%;
    margin-left: 2%;
    display: flex;
    font-size: max(1.5em,2vmax);
    place-items: center;
}
    .collapsible-item[b-q2y4szgzke]  a {
        color: var(--color-heavy);
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

        .collapsible-item[b-q2y4szgzke]  a.active, .visited[b-q2y4szgzke] {
            background-color: var(--color-heavy);
            color: white;
        }
.collapsible-item-description[b-q2y4szgzke]{
    display: none;
}

.darkerpurple[b-q2y4szgzke] {
    color: var(--color-heavy);
}

@media screen and (min-width:920px) {
    .collapsible-item-description[b-q2y4szgzke] {
        display: flex;
        font-size: min(2em,2.5vmin);
        place-items: center;
        margin-left: 2px;
    }    
}
/* /Layout/Thumb.razor.rz.scp.css */
body[b-fsk4mq89ca] {
    font-size: 72px;
}
/* /Pages/Exams/StudentReport.razor.rz.scp.css */
.report-title[b-xos3nhtl8r]{
    color: gray;
    font-size: x-small;
    margin:0;
    padding:0;
}
.report-entry[b-xos3nhtl8r]{
    padding-left: 1vw;
    margin-top:0;
}
.subject-row[b-xos3nhtl8r]{
    border:1px solid silver;
    border-radius:.5vmin;
    margin-top:.5%;
    padding:1%;
}
    .subject-row:nth-child(even)[b-xos3nhtl8r] {
        background: #f6f6fa;
    }
.note-entry[b-xos3nhtl8r] {
    padding: 1%;
    border-radius: .5vmin;
    box-shadow: 0 0 2px 1px silver;
    margin-bottom: 1%;
}
.mobile-hide[b-xos3nhtl8r]{
    display:none;
}
@media screen and (min-width:720px) {
    .mobile-hide[b-xos3nhtl8r] {
        display: flex;
    }
}
/* /Pages/Home/Index.razor.rz.scp.css */
.profile[b-sfaih9jghf] {
    display: flex;
    flex-direction: row;
    text-align: left !important; 
    font-size: small;
    place-items: center;
}

.profile > img:hover[b-sfaih9jghf]{
    transform:scale(2);
}
@media screen and (min-width:720px) {
    .profile[b-sfaih9jghf]{
        flex-direction:column;
        text-align: center !important;
        font-size: smaller;
    }
    .piece-holder[b-sfaih9jghf] {
        display: flex !important;
        place-content: space-between;
        flex-direction: row !important;
    }

    .piece[b-sfaih9jghf] {
        padding: 2.1%;
        border-radius: 1vh;
        width: 49% !important;
    }
}
.piece[b-sfaih9jghf] {
    width: 96%;
    margin: 1%;
}
.piece-holder[b-sfaih9jghf]{
    display: inline-block;
}

/* /Pages/Home/LogIn.razor.rz.scp.css */
.container[b-zq63bl5rtp] {
    width: 40vw !important;
    display: flex;
    flex-direction: column;
    place-items: center;
    margin: auto;
}

img[b-zq63bl5rtp] {
    width: min(50%, 150px);
    margin: auto
}

@media (max-width:600px) {
    .container[b-zq63bl5rtp] {
        width: 80% !important;
    }
}
